@import '../../styles/color.scss';
@import '../../styles/variables.scss';
@import '../../styles/common.scss';

#mapid{
  font-family: 'Inter', sans-serif;
  display: flex;
  height: 300px;
  @media (min-width: $breakpoint-mobile) {
    height:700px;
  }
  .leaflet-popup{
    max-width:300px !important;
  }
  .leaflet-popup-content-wrapper{
    .action-button{
      width:100%;
    }
    background-color: white;
    h2{
      color:color(green, base);
      font-family: 'Inter', sans-serif;
      font-size:2.5em;
      font-weight: bold;
      padding-bottom:20px;
    }
    .taskContainer{
      padding-bottom:12px;
      img{
        color:color(dark, base);
      }
      span{
        font-family: 'Inter', sans-serif;
        font-size: 1.4em;
      }
      .taskSpn{
        margin: 0 0 0 10px;
      }

    }
  }
}